<div class="row grey lighten-1 no-margin-bottom">

  <div class="col s12 m8 l8 offset-m2 offset-l2">

    <div class="card col s12 blue-grey lighten-5">

      <div class="card-content">
        <span class="card-title">Registra tu Usario</span>
      </div>

    </div>

    <div class="card col s12">

      <div class="card-content">

        <div class="col s12 m8 l8">

          <form class="col s12" id="capturaUser" name="captura_use" action="init/keyupRegistra.php" method="post" autocomplete="on">

            <div class="row">

              <div class="input-field col s12 m6 l6">
              
                <input id="UserName" type="text" class="validate" name="usuario_nombre" required/>
                <label for="UserName">Alias o Nombre de Usuario</label>
            
              </div>

              <div class="input-field col s12 m6 l6">
              
                <input id="mail" type="email" class="validate" name="usuario_email" required/>
                <label for="mail">Correo Electrónico</label>
            
              </div>

              <div class="input-field col s12 m6 l6">
              
                <input id="password" type="password" class="validate" name="usuario_clave" required maxlength="18" data-length="18"/>
                <label for="password">Password</label>
            
              </div>

              <div class="input-field col s12 m6 l6">
              
                <input id="password2" type="password" class="validate" name="usuario_clave_conf" required maxlength="18" data-length="18"/>
                <label for="password2">Confirma tu Password</label>
            
              </div>

              <div class="input-field col s12 m6 l6">
              
                <input class="waves-effect waves-light btn" type="submit" name="enviar" value="Registrar" />
            
              </div>

            
            </div>

          </form>

        </div>

        <div class="col s12 m4 l4">

          <blockquote>
             
            <p class="section">Recuerda tu nombre de usuario por que es con el que iniciaras sesión</p>
            <p class="section">Cuando olvides tu contraseña, podemos reenviar tu contreseña al correo que registres</p>
            <p class="section">Tu contraseña debe ser una combinacion de caracteres/números de hasta 18 digitos</p>

          </blockquote>

        </div>

      </div>

    </div>

  </div>

</div>

<script type="text/javascript" src="init/keyupInput.js"></script>